{
  "idCTAConsentTitle": "Outlookवापरण्यासाठी स्वयंचलित अद्ययावतांना अनुमती द्या",
  "idCTAConsentBody": "Outlook मध्‍ये आपल्या मेल आणि दिदिनदर्शिका ऍक्सेस करण्‍यासाठी, आपल्याला स्‍वयंचलित अद्ययावतांना अनुमती द्यावी लागेल. आपण अनुप्रयोग सेटिंग्जमध्ये हे नेहमीच नंतर बदलू शकता.",
  "idResetOutlookDialogTitle": "रीपेअर Outlook",
  "idResetOutlookDialogBody": "हे स्थानिक सेटिंग्ज आणि कोणताही सुरक्षित न केलेला Outlook डेटा साफ करेल. आपण सुरू ठेऊ इच्छिता?",
  "idRecoveryModeOutlookDialogTitle": "Outlook दुरुस्त करा",
  "idRecoveryModeOutlookDialogBody": "Outlook सुरू होण्यात समस्या येत आहे. केवळ आवश्यक गोष्टींसह प्रारंभ कसे करायचे?",
  "idRepairOutlookDialogTitle": "Outlook सुरू होण्यात समस्या येत आहे",
  "idRepairOutlookDialogBody": "Outlook स्थानिक सेटिंग्ज आणि सुरक्षित न केलेला डेटा हटवून दुरुस्त करेल. सुरू ठेवायचे?",
  "idComprehensiveRecoveryDialogTitle": "Outlook दुरुस्त करा",
  "idComprehensiveRecoveryDialogBody": "Outlook मध्ये अनपेक्षित समस्या आली आहे. केवळ आवश्यकतांनी प्रारंभ करायचे कसे?"
}